@media (min-width:980px) {  /* responsive-xl.css */

	.pagelink.previous span,
	.pagelink.next span {
		display: inline-block;
	}

 /*
 * MYACCOUNT
 **********************************************************/
	.myaccount #tabbed li a {
		text-transform: uppercase;
	}
 /*
 * STEP2
 **********************************************************/
	.step2 .main h1 {
		font-size: 2.6em;
		margin-top:34px;
	}
	.step2 .categoryFilter {
		font-size:1.15em;
	}
  .step2 .categoryFilter li ul #irestfiltercont {
	  width:440px;
  }

/*
 * USP PANELS
 **********************************************************/
	.step1 .usppanels .usp h3	{
		position:absolute;
		top:0px;
		left:0px;
		width:180px;
		font-size:2.6em;
		letter-spacing: -1px;
	}
	.step1 .usppanels .usp .count	{
		position:absolute;
		top:90px;
		left:0px;
		font-size:6.0em;
	}

	.step1 .usppanels .usp .txt {
		position: absolute;
		top: 200px;
		left: 0px;
		font-size: 1.2em;
		width: 200px;
	}
	.step1 .usppanels .usp_3 h3,
	.step1 .usppanels .usp_3 .count,
	.step1 .usppanels .usp_3 .txt {
		width:300px;
	}

	.step1 .usppanels h2,
	.step1 .promotext h2 {
    font-size:2.6em;
  }
	.step1 .usppanels .usp  {
    float:left;
    clear:none;
  }


	.step1 .usppanels .usp div div {
	  left: 28px;
	  top: 32px;
  }
	.step1 .usppanels .usp_1 { width:263px; }
	.step1 .usppanels .usp_2 { width:263px;}
	.step1 .usppanels .usp_3 { width:39%; }

	.step1 .usppanels .usp_1 .wrap,
	.step1 .usppanels .usp_2 .wrap {
    margin-left:inherit;
    margin-right:inherit;
	  width: 250px;
  }
	.step1 .usppanels div.wrap {
    min-width:inherit;
  }
	.step1 .usppanels .usp .wrap,
	.step1 .usppanels .usp_3 div.wrap {
    min-height:340px;
  }

	.step1 .usppanels .usp .mobile {
    display:none !important;
  }
	.step1 .usppanels .usp .desktop {
    display:block;
  }

	.step1 .promotext h2 {
		font-size: 2.3em;
	}


	.step1 .mobilepartners {
		display:none;
	}


	/*
	 * FOOTER
	 **********************************************************/
	footer .mainfooter {
		padding-top:30px;
	}
	footer .mainfooter .keywordpanel .row {
		float:left;
		width:25%;
		color:#fff;
	}
	footer .mainfooter .keywordpanel .row:nth-child(3) {
		clear:none;
	}

	/* sticky footer
	@media (min-width:1040px) {
		footer .servicelinks .links {
			line-height:3.5em;
		}
	} */

	/*
	 * CHECKOUT
	 **********************************************************/
	.step4 #ipayments #ipaymentmethods {
		display:block;
	}
	.step4 #ipayments #ipaymentmethodsmobile {
		display:none;
	}
	.step4 .main h1 {
		font-size:3.0em;
		font-weight:700;
	}
	.step4 .main .subtitle,
  .step4 .checkoutcontainernaw h2,
  .step4 .checkoutcontainer h2{
		font-size:1.7em;
	}
  .step4 .checkoutcontainernaw h2,
  .step4 .checkoutcontainer h2{
    margin-top:24px;
  }
  .step4 .checkoutcontainer .nawlabel {
	  font-size: 1.2em;
  }
  .step4 .checkoutcontainernaw .subtitle {
	  margin-top: 40px;
  }

	.step4 #icheckoutfinish .checkoutorderbutton .button_form {
		font-size:1.4em;
		font-weight:700;
	}

	/*
	 * MENU
	 **********************************************************/

  .step3 .menucardproduct .button_add { font-size:1.1em;}
	.step3 .restaurantinfostars { margin-top: 0px; margin-bottom: 35px; }
	.step3 .restaurantinfostars img { width:24px; height:24px; }
	.step3 .restaurantinfotabs { height: 68px; }
	.step3 .restaurantinfotabs a { font-size: 1.1em; }
  .step3 .restaurantinfotab_container div { padding: 6px; }
	.step3 .restaurantinfologo {
		clear: none;
		float:right;
		margin: 0;
	}
  .step3 .menucard .timedproducts, .step3 .menucard .description {
    font-size:0.95em;
  }
	.step3 .restaurantinfopanel .restaurantinfocosts { width: auto; }
	.step3 .restaurantinfopanel .restaurantinfologo img { width: auto; }

	.step3 .menucard .menucardcategorycontainer {
		margin-top:18px;
	}
	.step3 .main .menucategorytitle {
		position:relative;
	}
  .step3 .menucardproduct {
    padding: 22px 0;
    min-height: 92px;
  }
  .step3 div.menucardproductimg {
    height:102px;
  }
  .step3 .menucardproductimg {
    max-height:120px;
  }
  .step3 .main h2.menucardcategoryheader,
  .step3 .main h1.menucardcategoryheader {
    font-size:1.8em;
  }
  .step3 .categoryimage {
    height:293px;
  }
	.step3 p.menucardcategorytimed {
		font-size: 0.95em;
	}
  .step3 .categoryimage {
    height:293px;
  }
	.step3 p.menucardcategory {
		font-size:1.0em;
	}
	.step3 span.button_add_sup {
		font-size:0.8em;
	}
	.step3 .tab_restaurantinfo .moreinfo_description h1.restaurantheader {
		font-size:1.3em;
		margin-top:24px;
	}
	.step3 .restaurantinfodelivery.constraint {
		width: auto;
		margin-right: 10px;
	}
  .step3 .menucard p.menucardproductdescription {
    font-size:0.95em;
    max-width:80%;
  }
  .step3 .menucardproduct .menucardproductname {
    font-size:19px;
  }
  .step3 .restaurantdiscountnotification {
    font-size:1.1em;
  }
	a.menucategorylink,
	a.menucategorylink:link,
	a.menucategorylink:visited,
	a.menucategorylink:hover,
  a.menucategorylink:focus {
		font-size: 1.2em;
		font-weight: normal;
		text-align: left;
		text-decoration: none;
		outline: 0;
		display: block;
	}
	.step3 .menucategory li a {
		color: #50aecc;
		line-height: 1.7em;
	}

	.step3 .menucategory .active a,
	.step3 .menucategory li a:hover,
  .step3 .menucategory li a:focus {
		color: #3597b4;
		font-weight:600;
	}
	.step3 .menucard .divider-black {
		margin-top:12px;
	}

	#basketOrb {
		transform: scale(1) rotate(0deg);
		-webkit-transform: scale(1) rotate(0deg);
		-ms-transform: scale(1) rotate(0deg);
	}
		#basketOrb.askew {
			transform: scale(1) rotate(20deg);
			-webkit-transform: scale(1) rotate(20deg);
			-ms-transform: scale(1) rotate(20deg);
		}
		#basketOrb.parked {
			top: 115px;
			right: -25px;
			/* x-position is calculated in basket.js */
		}
		#basketOrb.opened {
			top: 20px;
		}

	#ibasket.opened {
		top: 184px;
	}
	#ibasket .arrow-up {
		left: auto;
		margin-left: 40px;
		top: 172px;
	}


	/*
	 * CUSTOMERSERVICE
	 **********************************************************/
	.customerservice .cs-searchform,
	.customerservice .cs-orderhistory,
	.customerservice .cs-chooseformtopic {
		margin-bottom:34px;
	}
	.customerservice .main h1 {
		font-size:3.0em;
	}
	.customerservice h2 {
		font-size:2.6em;
	}
	.customerservice h3,
	.customerservice h4{
		font-size:1.6em;
	}
	.customerservice .cs-searchform input.button_form {
		font-weight: 600;
		font-size: 1.1em;
	}
	.step2 .restaurantsmap #categoryFilterMapview {
		font-size:1.2em;
	}
	.step2 .restaurantsmap #categoryFilterMapview:after{
			top: 10px;
		right: 140px;

	}
	.step2 .restaurantsmap .filterMapview  select::-ms-expand {
	    display: none;
	}
	div.restaurantlist .restaurant .restaurantNew {
		right: -22%;
	}
	.categoryfilteractive div.restaurantlist .restaurant .restaurantNew {
		right:0px;
	}
	div.restaurantlist-grid .restaurant .restaurantNew {
    right: 4px;
    top: -98px;
  }
	div.restaurantlist-grid .restaurant .restaurantNew span,
	div.restaurantlist .restaurant .restaurantNew span {
		font-size:1.0em;
		padding: 2px 6px 2px 6px;
	}

  div.restaurantlist .hasonlinepayments {
    position:relative;
  }
  div.restaurantlist .hasonlinepayments img.cc,
  div.restaurantlist .hasonlinepayments img.paypal {
    position: absolute;
    right: 40px;
    top: -17px;
  }
  div.restaurantlist .hasonlinepayments img.paypal {
    position: absolute;
    right: 68px;
    top: -15px;
  }

  div.restaurantlist-grid .hasonlinepayments img.cc,
  div.restaurantlist-grid .hasonlinepayments img.paypal{
    position:relative;
    top:inherit;
    right:inherit;
  }
 /*
 * USERPANEL
 **********************************************************/

	.deliveryareapanel-compact .compact {
		display:none;
	}
	.deliveryareapanel-compact .medium {
		display:block;
	}
	.deliveryareapanel-compact .customerservicelink {
		display:block;
	}

	.header-splash-compact .deliveryareapanel-compact {
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAABgCAMAAADmfZgDAAAARVBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////9SnXPCAAAAF3RSTlMAZmFdRDkuDglZFU0dUlVMKCYjFzI8O5cM+kUAAACPSURBVCjPvZHbCoQwDEQT26bWet119/8/VYwdHyQIInpeDsKAzQwRRYm0kjipHTt1ExqyqD+1uudOXZV861sy+W7KPJR8pZ7yRCZxk2ev5pKXJHRG4ID8/n2GOEEe/ysHksnYjXg/7sF9FtoH+kFf6M8CfaP/xL0a+xx4cbf86G4//l/abXbzrd0G7LbWtAC2ZgR9RIriUAAAAABJRU5ErkJggg==');
		background-repeat: no-repeat;
		background-position: 90% 0%;
	}
	.userPanelWide {
		top:55px;
		right: -26px;
	}
	.userPanelContainer {
		max-width:1024px;
	}

	.deliveryareapanelcompact .userPanelWide .CloseBtn {
		right:58px;
	}
	.deliveryareapanel-compact .centerslide .submitBtn {
		width:41.650%;
	}
	.deliveryareapanel-compact .centerslide .customerservicelink {
		width: 12.495%;
		margin-left: 4.165%;
	}

	.deliveryareapanelcompact .userPanelWide {
		top: 75px;
		right: -30px;
	}
	.step1 .userPanel .CloseBtn,
	.deliveryareapanelmedium .userPanel .CloseBtn{
		top: -21px;
		right: 61px;
	}
	.userPanelWide .popupwrapper,
	.deliveryareapanelmedium .userPanelWide .popupwrapper,
	.deliveryareapanelbig  .userPanelWide .popupwrapper	{
		border-color: #ccc;
		border-radius:5px;
	}
	.userPanelWide .CloseBtn,
	.deliveryareapanelbig #userPanel .CloseBtn,
	.deliveryareapanelmedium #userPanel .CloseBtn {
		width: 0;
		height: 0;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 12px solid #FF8800;
		text-indent: -9999px;
		position: absolute;
		top: -20px;
		right: 52px;
		box-shadow: none;
		background: transparent;
	}
	.step1 .userPanelWide .CloseBtn {
		top: -22px;
		right: 50px;
	}
  .businessmainaccountgrid,
  .businessuseraccountsgrid {
	  position:relative;
  }
	.businesstransactions .businesstransaction .transfericon
	{
		color:#fff;
		width:inherit;
	}

	.promo-scooter-lease .scooter-cover_1,
	.promo-scooter-lease .scooter-cover_5 {
		height:450px;
	}
}

/* responsive scheme for takeawaycar */
@media (min-width:980px) {
	.step1 .usppanels .usp_3 div div div.txt {
		top:200px;
	}
}

@media (min-width:980px) {
	.step1 .usppanels .takeawayCar img {
		width: 360px;
	}
	.step1 .usppanels .usp div div.takeawayCar {
		top: 64px;
		left: -10px;
	}
}
@media (min-width:1125px) {
	.step1 .usppanels .takeawayCar img {
		width: 400px;
	}
	.step1 .usppanels .usp div div.takeawayCar {
		top: 46px;
		left: 32px;
	}
}
/* responsive scheme for takeawaycar */

@media (min-width:1024px) {

	header {
		width:1024px;
	}
	header .logo img {
		width:auto;
	}

	.userPanelContainer {
		width:1024px;
	}

	.welcome-splash  {
		height : 450px;
	}

	.step1 .indexpanels .partners  {
		display:block;
		float:left;
		text-align:right;
		width:60%;
	}
	.step1 .indexpanels .socialbar {
		float:left;
		width:40%;
		text-align:left;
	}
	.step1 .indexpanels iframe {
		margin-right:10px;
		height: 64px;
	}

	.step1 .usppanels .usp_3 {
		width: 42%;
	}

	.mainfooter .row {  width:864px;  }
	.mealsserved .food img { display:inherit; }
	.mealsserved .spacing { padding:0px; }

	.promo-scooter-lease .scooter-orb{
	 	padding-top:60px;
	 	font-size:2.7em;
	    width: 250px;
	    height: 250px;
	    top:20%;
    	left:20%;
    }
}

@media (min-width:1100px) {
	.step1 .usppanels .usp_3 {
		width: 46%;
	}
}
@media (min-width:1200px) {
	.step1 .usppanels .usp_3 {
		width: 48%;
	}
}
